<div id="myTabContent" class="tab-content">
    <div class="tab-pane active in" id="home">
        <form action='' method="POST" class="form-group">
            {% csrf_token %}
            <div>
                <label>Kode</label>
                <input type="text" value="{{data_res.kode}}" class="input-xlarge" disabled>
                <div class="text-center text-sm-right"></div>
                <label>Tipe</label>
                  <input type="radio" id="html" name="tipe"> <label>Rumah Sakit</label><br>
                  <input type="radio" id="css" name="tipe"> <label >Klinik</label><br>
                  <input type="radio" id="javascript" name="tipe"> <label >Puskesmas</label><br>
                <label>Nama Faskes</label>
                <input type="text" value="{{data_res.nama}} " >
                <label>Status Kepemilikan</label>
                <select name="statusmilik">
                    <option value="swastapersonal">Swasta Personal</option>
                    <option value="umum">Umum</option>
                    <option value="publik">Publik</option>
                  </select>
                <h2>Alamat</h2>
                <label>Jalan</label>
                <input type="text" value="{{data_res.jalan}}" class="input-xlarge" required>
                <label>Kelurahan</label>
                <input type="text" value="{{data_res.kelurahan}}" class="input-xlarge" required>
                <label>Kecamatan</label>
                <input type="text" value="{{data_res.kecamatan}}" class="input-xlarge" required>
                <label>Kabupaten/Kota</label>
                <input type="text" value="{{data_res.kabkot}}" class="input-xlarge" required>
                <label>Provinsi</label>
                <input type="text" value="{{data_res.prov}}" class="input-xlarge" required>
                <input type="submit" value="Submit">
            </div>
    </div>
    </form>
</div>
